eclipse.preferences.version=1
encoding//core/core_riscv.h=GBK
encoding//periph/inc/ch32v00x.h=GBK
encoding//periph/inc/ch32v00x_adc.h=GBK
encoding//periph/inc/ch32v00x_gpio.h=GBK
encoding//periph/inc/ch32v00x_i2c.h=GBK
encoding//periph/inc/ch32v00x_pwr.h=GBK
encoding//periph/inc/ch32v00x_rcc.h=GBK
encoding//periph/src/ch32v00x_adc.c=GBK
encoding//periph/src/ch32v00x_dbgmcu.c=GBK
encoding//periph/src/ch32v00x_flash.c=GBK
encoding//periph/src/ch32v00x_gpio.c=GBK
encoding//periph/src/ch32v00x_i2c.c=GBK
encoding//periph/src/ch32v00x_misc.c=GBK
encoding//periph/src/ch32v00x_pwr.c=GBK
encoding//periph/src/ch32v00x_rcc.c=GBK
encoding//user/ch32v00x_conf.h=GBK
encoding//user/ch32v00x_it.c=GBK
encoding//user/ch32v00x_it.h=GBK
encoding//user/main.c=GBK
encoding//user/src/31fl3729.c=GBK
encoding//user/src/31fl3729.h=GBK
encoding//user/src/adc.c=GBK
encoding//user/src/adc.h=GBK
encoding//user/src/btn.c=GBK
encoding//user/src/btn.h=GBK
encoding//user/src/config.c=GBK
encoding//user/src/config.h=GBK
encoding//user/src/eeprom.c=GBK
encoding//user/src/eeprom.h=GBK
encoding//user/src/hsv2rgb.c=GBK
encoding//user/src/hsv2rgb.h=GBK
encoding//user/src/i2c.c=GBK
encoding//user/src/i2c.h=GBK
encoding//user/src/led.c=GBK
encoding//user/src/led.h=GBK
encoding//user/src/led_rgbprog.c=GBK
encoding//user/src/led_rgbprog.h=GBK
encoding//user/src/rand.c=GBK
encoding//user/src/rand.h=GBK
encoding//user/src/ui.c=GBK
encoding//user/src/ui.h=GBK
encoding//user/system_ch32v00x.c=GBK
encoding//user/system_ch32v00x.h=UTF-8
encoding/CH32V003F4P6.launch=GBK
encoding/retro_tech_fw.launch=GBK
